Search documentation of grizzly

# View Source Grizzly.ZWave.CommandClasses.Time (grizzly v7.4.2)

"Time" Command Class

The Time Command Class is used to read date and time from a supporting node in a Z-Wave network.

# Summary

## Types

sign()

## Functions

decode_sign(int)
encode_sign(atom)

# Types

Link to this type

# sign()

View Source

    @type sign() :: :plus | :minus

# Functions

Link to this function

# decode_sign(int)

View Source
Link to this function

# encode_sign(atom)

View Source